@charset "utf-8";
/* CSS Document for Online Registration web forms. 
  This could be placed into CMS as inline style on #22308
*/

.zend_form {
	color: #000000;	
}
.zend_form dd {
	background: none !important;
}
.zend_form  legend{
    font-weight: bold;
	font-size: 1.1em;
	color: rgb(28, 95, 154);
	padding:10px;
	padding-top:0;
}
.zend_form fieldset {
	 border: 1px solid rgb(24, 84, 138);	
	 padding:10px;	 	
}
dl.zend_form  {
	margin: 0px;
}
.zend_form  .label-element{
	float: left;
	width: auto;
	padding:5px;	
	height:auto;
}

.zend_form .input-element{
	float: centre;
	width: auto;
	height:auto;
	padding:5px;
	display:block;
	
}
.zend_form   .input-element  label {
	white-space: normal!important;
}

.zend_form  input[type="submit"] {	
	position:relative;
	clear:both;
	background: url("https://cms.qut.edu.au/__data/assets/image/0012/33123/blue-button.png") repeat-x scroll 0 0px transparent;
    border: 1px solid #DCD9D9;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF !important;
    cursor: pointer;
    display: block;
    font-weight: bold;
    line-height: 20px !important;
    padding: 5px 10px !important;
    text-decoration: none;
	margin:10px;
	width:auto;
}


.zend_form .required span {
	color:#FF0000;
}
.zend_form .errors {
	color:#FF0000;
	list-style: none;
}
.errors {
	color:#FF0000;	
}
span.errors {
	color:#FF0000;	
}

.zend_form label {
	padding-left:5px;
	padding-right:20px;
	letter-spacing:normal;
}
.zend_form span input {
	margin-top:5px;
	margin-left:0;
	margin-right:0;	
}
.zend_form textarea {
	border: 1px solid #0154A4;
	width: 95%;
	height: 7em;
	font-family: arial, helvetica, sans-serif;
	font-size: inherit;
}
p.goal-link {
    background: url(https://cms.qut.edu.au/__data/assets/image/0005/25538/goal-link-bg.png) repeat-x scroll top left #905;
    border-radius: 5px;
    display: inline-block;
    margin: 15px 0;
    padding: 0;
    width: auto;
}
p.goal-link a {
   /* background: url(http://cms.qut.edu.au/?a=7786) no-repeat scroll 15px center transparent;*/
    color: #fff;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    height: 48px;
    line-height: 46px;
    padding: 0 15px 0 50px;
}
.group .button {
	float: left;
	display: inline !important;    
   /* padding-left: 10px;
	padding-right: 10px;
	padding-top:5px;
	padding-bottom:5px;*/
	padding: 5px 5px 5px 10px;
	width:auto;
    margin: 2px 5px 0 5px;    
    border: 1px solid #dcd9d9;
    border-radius: 5px;    
    background: url("https://cms.qut.edu.au/__data/assets/image/0012/33123/blue-button.png") repeat-x scroll 0 0 transparent;
}

#content .button a.button-blue {
    font-family:Arial, Helvetica, sans-serif !important;	
	font-weight:bold !important;;
    background: url(https://www.qut.edu.au/__preview/img/icon-arrow.png) no-repeat scroll 0px 50% transparent !important;
    color: #fff !important;
    cursor: pointer !important;
    text-decoration: none !important;
	width: auto !important; 
    padding: 5px 10px 5px 25px !important;
	margin-bottom:0 !important;
	border:0 !important;
    
}
.seating-plan ul {
	list-style-type: none;
	padding-left:0;
	margin-left: 0 !important;
	clear:both;
}
.seating-plan ul li {
	display:inline;
	width:auto;	
	padding-left: 20px;
	padding-right: 14px;
	margin-left:0 !important;
}
.seating-plan dl dt{
	display:inline;	
	margin-left:10px;
	width:25px;
}
.seating-plan #tenth {
	margin-left:2px;
}
.seating-plan dl dd{
	display:inline;	
	margin-left: 0px;
	padding-left:0;
}
.seating-plan dd input {
	width: 90px;
	margin-top: 5px;
}
.hint .required {
	font-weight:500;
}
.ui-widget input, .ui-dialog-title {
	font-family:Arial, Helvetica, sans-serif !important;
}
/* Smartphones (portrait and landscape) ----------- */
@media screen and (min-width: 0px) and (max-width: 640px),
 (min-device-width : 320px) and (max-device-width : 480px) {  
	
	.zend_form  .label-element{
		float: none;	
		width:100%;
		margin: 0 0 5px 0;
	}
	.zend_form  input {
		width: 95%;
		line-height: 1.4rem;
		height:1.4rem;	
		float: none;
		border: 1px solid #0154A4;
		margin-bottom: 13px;
		padding: 2px;
	}
    .zend_form input[type="submit"] {
		width: auto;		
		height:2rem;		
		float: none;
		margin:0;
	}
	.zend_form input[type="checkbox"], .zend_form input[type="radio"] {
		width: auto;
		height:1.4rem;
	}
	.zend_form select {
		width: 95%;
		line-height: 1.4rem;
		height:1.4rem;	
		float: none;
		border: 1px solid #0154A4;
		margin-bottom: 13px;
		padding: 2px;
	}		
}